BizKitHub
DocsAPI ReferenceTeam Chat/bff/team-chat/call-leave
postTeam ChatAdmin BFF

/bff/team-chat/call-leave

Ends a direct or unanswered call for everybody; a group call continues while somebody is connected.

Team chatpostBffTeam-chatCall-leave

Parameters

JSON body

Request body

application/json
roomIdstringRequired

24-char room id.

Length: 24–24
callIdstringRequired
Length: 16–16

Response schema

1 status code documented

200Success
success"true"Required

Response example

application/json
{
  "success": true
}

Request example

POST /bff/team-chat/call-leave

post
curl -X POST "https://api.bizkithub.com/bff/team-chat/call-leave" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "roomId": "example_roomId",
  "callId": "example_callId"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key